
/************** BODY SYTLE PROPERTIES ****************/

a img {
 filter:alpha(opacity=85);
 -moz-opacity:.85;
 opacity:.85;
}

a:hover img {
 filter:alpha(opacity=100);
 -moz-opacity:1;
 opacity:1;
}

body { 
 background-image: url(/images/bg_final.jpg);
 background-position:top center;
 background-attachment: fixed;
 background-color: #73ABC7;
 font-family: verdana;
 letter-spacing:.06em;
 font-size: 10pt;
}

#main {
 width:700px;
 vertical-align:top;
 margin-top:15px; 
 text-align:justify;
 overflow:hidden;
}

#main td {
 vertical-align:top;
}

h1 { 
 background-color:#2ba6df;
 font-size: 22px;
 text-align: center; 
 color: #000000;
 letter-spacing:.3em;
 overflow:hidden;

}

#main h3 {
 font-size:11pt;
 font-weight:bold;
 color:#ffffff;
 background-color:#000000 ;
 background-image: url(/images/header_bg.png);
 text-align:center;
}

.newsh3 {
 font-size:9pt;
 font-weight:bold;
 color:#ffffff;
 background-color:#000000  ;
 vertical-align:top;
 background-image: url(/images/header_bg.png);
 
}

#news {
 margin: 15px 5px 0 10px;
 font-size: 8pt;
 text-align:left;
 color: #000000;
/***Background color for News Box***/
 background-color:#2ba6df;
 vertical-align:top;
 width:160px;
 min-height:425px;
 border-bottom: 1px solid #000000;
}

a:link { 
 color: #ffffff;
 text-decoration: none; 
 font-weight:bold;
 }

a:visited { 
 color: #ffffff;
 text-decoration: none; 
 font-weight:bold;
}




/************ END BODY SYTLE PROPERTIES **************/

#banner {
 text-align:center;
 margin-top:0;
}

#submitreview {
 border: 1px solid #000000;
 width:400px;
 padding: 8px;
 margin-left:10px;
}

#outer {
 margin-left: auto;
 margin-right: auto;
 width:900px;
}

.justify {
 text-align:justify;
}

.footbar {
 margin-left:auto;
 margin-right:auto;
}



/****************** NAVBAR STYLE PROPERTIES ***************/


#navbar {
 vertical-align:top;
 color: #FFFFFF;
 letter-spacing:.1em;
 text-align:left;
 font-size: 9pt;
 float:left;
 width:155px;
 margin-left:10px;
 margin-right:15px;
}

#navbar h1 {
 background-image: url(/images/navbar_h1.jpg);
 background-position:top;
 height:25px;
 width:158px;
 font-size:10pt;
 color:#ADD8E6 ;
 text-align:center;
 }

.navlinks {
 background-color: #2ba6df;
 text-align:center;
 width:160px;
 border-bottom: 1px solid #000000;
}

.navlinks a:link { 
 margin:8px 7px 8px 7px;
 color: #FFFFFF;
 text-decoration: none; 
 font-size:9pt;
 font-weight:bold;  
 display:block;
 height:17px;
/*** NAVBAR border ***/
 border: 1px solid #2ba6df;
}

.navlinks a:visited { 
 margin:8px 7px 8px 7px;
 color: #FFFFFF;
 text-decoration: none; 
 font-size:9pt; 
 font-weight:bold;
 display:block;
 height:17px;
 border: 1px solid #2ba6df;
 border: 1px solid #2ba6df;
}

.navlinks a:hover { 
 margin:8px 7px 8px 7px;
 background-color:#000000;
 color: #ffffff;
 text-decoration: none; 
 font-size:9pt; 
 font-weight:bold;
 display:block;
 background-image: url(/images/navlink_bg.jpg); 
 display:block;
 height:17px;
 border: 1px solid #ffffff;
}

.navlinks #highlight {
 margin:8px 7px 8px 7px;
 color: #ffffff;
 text-decoration: none; 
 font-size:9pt; 
 font-weight:bold;
 background-color:#000000 ;
 background-image: url(/images/navlink_bg.jpg);
 display:block;
 height:17px;
 border: 1px solid #ffffff;
}

#nav_news01,#nav_news02,#nav_news03,#nav_news04,#nav_news05,#nav_news06,#nav_news07,#nav_news08,#nav_news09,#nav_news10,#nav_news11,#nav_news12,#nav_news13,#nav_news14,#nav_news15,#nav_news16 {
 color:#195d7e;
 font-size:8pt;
 letter-spacing:.1em;
 text-align:left;
 width:70px;
 padding-left:4px;
 background-image:none;
 background-color:#2ba6df;
}


/********************* END NAVBAR STYLE PROPERTIES *****************/








.header {
 background-color:#696969;

 font-size:13px;
 font-weight:bold;
 color:#FFFFFF;
}



hr {
 border-style: solid;
 border-color: #808080;
 border-width: .5px;
 width:75%;
}

select { 
 background-color: #FDF5E6;
 border-style: groove;
 border-color: #708090;
 border-width: 4px;
 font-size: 12px;
 font-family: verdana; 
}

a.linkbar:link { 
 color: #FFFFFF;
 text-decoration:none; 
 font-weight:normal; 
 font-size:12px; 
}

a.linkbar:visited { 
 color: #FFFFFF;
 text-decoration:none; 
 font-weight:normal; 
 font-size:12px; 
}

a.linkbar:hover { 
 color: #DC143C;
 text-decoration:none; 
 font-weight:normal; 
 font-size:12px; 
}

.manuals {
 background-color: #E6E6FA ;
 font-size:9pt;
}
.manuals2 {
 background-color: #FFFFFF;
 font-size:9pt;
}

.manuals a:link {
 color: #191970;
 font-size:8pt;
}

.manuals a:visited {
 color: #191970;
 font-size:8pt;
}

.manuals a:hover {
 color: #191970;
 font-size:8pt;
 background-color:transparent;
}

.pros, .cons {
 margin-bottom:5px;
 color:#000000;
 padding:5px;
}

h2 {
 font-size:9pt;
 margin: 0 0 0 0;
 padding: 0;
 text-decoration:underline;
 color:#000000;
 width:70%;
}

#diy_table {
 border: 1px solid #cccccc;
}

#diy_table a {
 color: #000000;
}

#diy_table td {
 background-color: #E6E6FA;
 color:#000000;
 vertical-align:middle;
}